Subject: PREMO

From: Paul ten Hagen <[email-masked]>
Date: Thu, 08 Apr 1993 17:29:50 +0200

Dear Barry
Thank you for your email concerning the PREMO ballot 
and the JTC1 reaction.
I would like you to clarify several issues for all of us
interested in PREMO, in order that we can take appropriate and effective actions.
My interpretation is that the vote is overwhelmingly positive 
for the work item to be taken on by SC24. Having said that it is also clear
that we will have to put a major effort inplace between now and the
upcoming sc24 meeting to satisfactorily deal with the national
member bodies comments. I believe that the other SCs comments
deserve attention too but they formally have a different status.
Please clarify this.
The next question is: If we deal with the comments satisfactorily
for instance such that we obtain unanimous backing of the SC24
members at Steamboat Springs, will this be sufficient for the JTC1 secretariat
to let us go ahead, or will there be another ballot necessary?
I believe that getting the full approval of SC18 and SC29 will need more time
apparently for them it is in part not a question of whether we behave well or not
but that they still principally disagree with us doing our work.
I hope that now that JTC1 has ruled otherwise, i.e. confirming our role
(this is at least how I intepret this) we will be able to continue to liaise with
them in order to carefully respect their area of work, as JTC1 sees it.
The nature of our comments to them should make it clear that we will clarify
PREMOs position relative to their work. Some of the comments however
want us to empty our scope of work, this we cannot satisfy and we can
noly hope that they
will be good sports.I would also appreciate your interpretation of the
ISO working rules in this matter.
As convener of WG6 i am now announcing the meeting agenda for Steam Boat 
springs according to the original schedule, but will stress the urgency of
preparing for and dealing with the ballot replies. This is going to
reduce the time and resources 
avilable for further PREMO technical work, but I do not intend to
reduce the agenda for the PREMO meeting itself.
Please confirm your expectations from WG6 to assist SC24 in this matter,
and also that continuing the technical work with full force is justified
right now.
I propose also that the national members who voted no with coments can see 
a first draft of our answer in order to be certain that it will be satisfactorily.
If you agree with this schedule we will approach our WG6 members individually with
these tasks.
Best regards
Paul ten Hagen
PS Thanks Steve for the rballot results in the Email, they are a great help